View Issue Details

IDProjectCategoryView StatusLast Update
0000102Rabbit Ranchers[All Projects] Feature Requestpublic2017-05-11 20:15
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.4Fixed in Version0.0.4 
Summary0000102: Add a Stove placeholder
DescriptionCreate a placeholder for a stove, to cook meals. Create a Stove:CharacterTaskable script.
TagsNo tags attached.

Relationships

related to 0000108 resolvedrainChu Create roast carrots item 
related to 0000129 resolvedrainChu Create a table placeholder 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-06 19:44 rainChu New Issue
2017-05-07 09:29 rainChu Target Version => 0.0.4
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 14:54 rainChu Relationship added related to 0000108
2017-05-07 15:01 rainChu Relationship added child of 0000129
2017-05-08 11:31 rainChu Assigned To => rainChu
2017-05-08 11:31 rainChu Status confirmed => assigned
2017-05-08 17:25 rainChu Relationship replaced related to 0000129
2017-05-08 17:25 rainChu Relationship replaced parent of 0000129
2017-05-08 17:26 rainChu Relationship replaced related to 0000129
2017-05-11 20:15 rainChu Status assigned => resolved
2017-05-11 20:15 rainChu Fixed in Version => 0.0.4
2017-05-11 20:15 rainChu Resolution open => fixed